/*millia  2026-02-02 14:30:30 index 2025-12-05 11:40:21*/

@import url("/css/millia_vw.css");
@import url("/css/swiper3.4.2.css");
.millia{width:82vw;margin:0 auto;position:relative;}
.topic .SwiperFocusBox .swiper-slide img,.venue .swiper-slide img,.checkMore img,.specialBox .specialImg img,.exquisiteBox .specialImg img,.threeGrid li span img,.threeGridList li span img{width:100%;height:100%;object-fit:cover;}

.topTxtNav{background:#0c7164;position:fixed;color:#fff;left:0;top:0;width:100%;z-index:99;}
.topTxtNav:after{content:"";display:block;left:0;top:5.5vw;width:100%;height:1px;background:#3d8d83;position:absolute;}
.topTxtNav a{color:#fff;}
.topTxt,.topTxt h6,.topTxt dl{display:flex;align-items:center;justify-content:center;}
.topTxt{padding:1vw 0;position:relative;}
.topLogo{width:auto;height:3.5vw;}
.topTxt dl,.topTxt h6{position:absolute;top:0;height:100%;display:flex;align-items:center;justify-content:center;}
.topTxt h6{left:0;}
.topTxt dl{right:0;}
.topTxt dl dt{display:flex;align-items:center;margin-right:4vw;}
.topTxt dl dt span{border:1px solid #fff;width:2vw;height:2vw;border-radius:2vw;display:flex;align-items:center;justify-content:center;margin-left:1.5vw;}
.topTxt .icon{fill:#fff;height:1vw;width:auto;}
.topTxt dl dd{display:flex;align-items:center;justify-content:center;white-space:nowrap;padding:0 0.6vw 0 0.5vw;position:relative;}
.topTxt dl dd:after{content:"";height:80%;width:2px;background:#fff;position:absolute;right:0;top:10%;}
.topTxt dl dd:last-child{padding-right:0;}
.topTxt dl dd:last-child:after{display:none;}
.topTxt dl dd .icon{margin-right:0.5vw;}
.topNav .navIcon{display:none;}
.topNav ul{display:flex;align-items:center;justify-content:space-between;}
.topNav li{position:relative;}
.topNav li div{position:absolute;left:50%;transform:translateX(-50%);font-size:0.9vw;height:0;overflow:hidden;overflow-y: auto;max-height: 60vh;}
.topNav li div a{display:block;text-align:center;white-space:nowrap;background:#0c7164;padding:0 1vw;}
.topNav li div a:hover{background:#fff;color:#0c7164;}
.topNav li:hover:after,.topNav li.hover:after{content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:3px;background:#fff;}
.topNav li:hover div,.topNav li.hover div{height:auto;}

/* 美化滚动条（可选） */
.topNav li div::-webkit-scrollbar {
  width: 5px;
}
.topNav li div::-webkit-scrollbar-thumb {
  background: #fff;
  border-radius: 5px;
}


.topic{padding-top:8.2vw;position:relative;overflow:hidden;}
.topic .SwiperFocusBox,.topic .SwiperFocusBox .swiper-container{height:41.5vw;overflow:hidden;}
.topicLogo{position:absolute;left:0;top:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;z-index:3;}
.topicLogo img{width:24.5vw;height:auto;}
.topic .SwiperFocusBox .swiper-slide,.topic .SwiperFocusBox .swiper-slide a{display:flex;align-items:center;justify-content:center;overflow:hidden;}
.topic .SwiperFocusBox .swiper-slide a{width:100%;height:100%;}
.SwiperFocusBox .swiper-pagination-fraction{font-size:1.8vw;font-weight:bold;color:#fff;text-shadow:0 0 1vw #7c7c7c;bottom:1vw;}
.SwiperFocusBox .swiper-pagination-fraction .swiper-pagination-current{font-size:3.9vw;}
.topic .swiper-button-next,.topic .swiper-button-prev{top:auto;bottom:1.7vw;width:2.7vw;height:2.7vw;}
.topic .swiper-button-next,.exquisiteBox .swiper-button-next,.tabsBox .swiper-button-next{background:url(../images/w_right.png) no-repeat;right:50%;margin-right:-8vw;}
.topic .swiper-button-prev,.exquisiteBox .swiper-button-prev,.tabsBox .swiper-button-prev{background:url(../images/w_left.png) no-repeat;left:50%;margin-left:-8vw;}



.bg01{background:url(../images/bg01.jpg) no-repeat;background-size:cover;padding:2vw 0;}


.tags{display:flex;align-items:center;justify-content:space-between;}
.tags li{background:url(../images/tag01.png) no-repeat;background-size:100% 100%;display:flex;
align-items:center;justify-content:center;width:24%;height:7vw;font-weight:bold;perspective:1000px;position:relative;transition:all 0.5s;}
.tags li:hover{background-image:url(../images/tag02.png);}
.tags a{color:#0c7164;display:block;width:100%;height:100%;position:relative;transform-style:preserve-3d;transition:transform 0.6s ease;}
.tags li:hover a{transform:rotateX(180deg);}
.tags a span,.tags a b{backface-visibility:hidden;position:absolute;inset:0;display:flex;
align-items:center;justify-content:center;}
.tags a b{font-size:1.2vw;transform:rotateX(180deg);color:#fff;}


.ht{display:flex;align-items:center;justify-content:center;font-weight:bold;}
.ht:before,.ht:after{content:"";display:block;height:4vw;flex:1;}
.ht:before{background:url(../images/ht_left.png) no-repeat right top;background-size:auto 100%;}
.ht:after{background:url(../images/ht_right.png) no-repeat;background-size:auto 100%;}
.ht span{display:flex;position:relative;flex-flow:column wrap;justify-content:center;align-items:center;color:#0c7164;padding:0 2vw;}
.ht span b{color:#333;font-size:2.5vw;padding-bottom:0.5vw;}

.venue{position:relative;}
.venue .swiper-slide{margin-bottom:3vw;}
.venue .swiper-slide:nth-child(even){margin:3vw 0 0 0;}
.venue .swiper-slide a{border-radius:1vw;overflow:hidden;position:relative;display:flex;align-items:center;justify-content:center;color:#fff;}
.venue .swiper-slide a:after{content:"";display:block;position:absolute;left:4%;top:3%;width:92%;height:94%;background:url(../images/sp01.png) no-repeat center center;background-size:cover;}
.venue .swiper-slide b,.venue .swiper-slide i{display:block;position:absolute;}
.venue .swiper-slide b{left:15%;top:10%;font-size:2.2vw;line-height:2.4vw;width:2.2vw;}
.venue .swiper-slide i{font-style:normal;left:15%;bottom:7%;}
.venue .swiper-slide img{transition:all 0.5s;}
.venue .swiper-slide:hover img{transform:scale(1.3);}
.venue .swiper-slide:hover b{text-shadow:-3px -3px 0 #000;}
.venue .swiper-button-next,.venue .swiper-button-prev,.specialBox .swiper-button-next,.specialBox .swiper-button-prev,.exquisiteBox .swiper-button-next,.exquisiteBox .swiper-button-prev,.tabsBox .swiper-button-next,.tabsBox .swiper-button-prev{width:2.7vw;height:2.7vw;}
.venue .swiper-button-next,.specialBox .swiper-button-next{background:url(../images/g_right.png) no-repeat;right:-3vw;}
.venue .swiper-button-prev,.specialBox .swiper-button-prev{background:url(../images/g_left.png) no-repeat;left:-3vw;}

.checkMore{display:flex;align-items:center;justify-content:center;}
.checkMore a{animation:upDown 1.5s ease-in-out infinite;width:4vw;}
@keyframes upDown{
  0%{transform:translateY(0);}
  50%{transform:translateY(-20px);}
  100%{transform:translateY(0);}
}

.specialBox,.exquisiteBox{position:relative;}
.specialBox .swiper-slide{display:flex;align-items:center;justify-content:space-between;}
.specialBox dl{margin-right:4vw;color:#14564a;flex:1;}
.specialBox dt{padding-bottom:2vw;border-bottom:1px dashed #14564a;margin-bottom:1vw;}
.specialBox dt i{font-style:normal;}
.specialBox dt h6,.exquisiteBox h6 b{padding:1vw 0 1.5vw 0;font-size:1.7vw;font-weight:bold;line-height:2.8vw}
.specialBox dd{display:flex;padding-top:0.5vw;}
.specialBox dd .icon{height:1vw;width:auto;fill:#14564a;margin:0.2vw 0.5vw 0 0;flex-shrink:0;}
.specialBox .specialImg,.specialBox li span{position:relative;padding:0 1vw 1vw 0;display:flex;align-items:center;justify-content:center;overflow:hidden;width:39vw;height:22vw;}
.specialBox .specialImg img,.specialBox li span img{border-radius:0.5vw;position:relative;z-index:1;width:100%;height:100%;object-fit:cover;}
.specialBox .specialImg:after,.specialBox li span:after{content:"";display:block;position:absolute;top:1vw;right:0;bottom:0;left:1vw;background:rgba(157,188,169,0.6);border-radius:0.5vw;}
.specialBox a{color:#14564a;}

.bg02{background:url(../images/bg02.jpg) no-repeat;background-size:cover;padding:4vw 0 9vw 0;}

.exquisiteBox .swiper-slide{display:flex;justify-content:space-between;color:#fff;}
.exquisiteBox h6{flex:1;margin-left:3.5vw;}
.exquisiteBox h6 b{display:block;}
.exquisiteBox .specialImg{position:relative;padding:0 1vw 1vw 0;display:flex;align-items:center;justify-content:center;overflow:hidden;width:60vw;height:26.5vw;}
.exquisiteBox .specialImg img{border-radius:0.5vw;position:relative;z-index:1;}
.exquisiteBox .specialImg:after{content:"";display:block;position:absolute;top:1vw;right:0;bottom:0;left:1vw;background:rgba(157,188,169,0.6);border-radius:0.5vw;}
.exquisiteBox .swiper-button-next{right:2vw;margin-right:0;}
.exquisiteBox .swiper-button-prev{left:50%;margin-left:23.5vw;}
.exquisiteBox .swiper-pagination-fraction{width:11.5vw;left:auto;right:4vw;bottom:45%;}


.specialImg:after{transition:all 0.5s;}
.specialImg:hover:after{background:#0c7164;}


.twoCol{display:flex;justify-content:space-between;}
.twoCol li{width:49%;background:url(../images/tag03.png) no-repeat;background-size:100% 100%;padding:1.5vw 2vw;box-sizing:border-box;}
.twoCol dt,.threeGrid h6{position:relative;text-align:center;}
.twoCol dt:before,.threeGrid h6:before{content:"";display:block;height:48%;width:100%;border-bottom:1px solid #0c7164;position:absolute;left:0;top:0;}
.twoCol dt b,.threeGrid h6 b{display:inline-block;position:relative;font-size:1.5vw;color:#0c7164;padding:0 2vw;z-index:1;background:#fdffff;}
.twoCol dt b:before,.twoCol dt b:after,.threeGrid h6 b:before,.threeGrid h6 b:after{content:"";display:block;position:absolute;height:100%;width:1.2vw;top:0;}
.twoCol dt b:before,.threeGrid h6 b:before{background:url(../images/hts_left.png) no-repeat left center;left:0;}
.twoCol dt b:after,.threeGrid h6 b:after{background:url(../images/hts_right.png) no-repeat left center;right:0;}
.twoCol dt a,.threeGrid h6 a{color:#0c7164}
.twoCol dt a.amore,.threeGrid h6 a.amore{display:block;position:absolute;right:1vw;top:0;background:#fdffff;font-size:0.9vw;padding:0 0.5vw;}
.twoCol dd{display:flex;align-items:center;justify-content:space-between;white-space:nowrap;overflow:hidden;border-bottom:1px dashed #cdd0cf;}
.twoCol dd:before{content:"";display:block;width:0.4vw;height:0.4vw;background:#0c7164;border-radius:1vw;margin-right:1vw;}
.twoCol dd a{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.twoCol dd span{font-size:0.8vw;color:#999;margin-left:1vw;}
.twoCol dd:last-child{border:none;}

.footer{background:#0c7164;padding:2.5vw 0;color:#fff;}
.footer .millia{display:flex;justify-content:space-between;align-items:center;}
.footer dt{padding:0 3vw;}
.footer dd{border-left:1px solid #3d8d83;padding:0 3vw;}
.footer dd:nth-of-type(1){flex:1;}
.footer dd p{display:flex;align-items:center;}
.footer dd img{display:block;}
.footer a{color:#fff;display:inline-block;}
.footer dd:last-child a{text-align:center;margin-right:1vw;}
.footer dd:last-child a:last-child{margin-right:0;}


.htBg{background:url(../images/bg03.jpg) no-repeat left top;background-size:cover;margin-top:8.2vw;padding:4vw 0;display:flex;flex-flow:column wrap;justify-content:center;align-items:center;}
.htBg .ht{width:100%;}
.htBg .collectionTag{display:flex;color:#0c7164;flex-wrap:wrap;width:60vw;}
.htBg .collectionTag a{color:#0c7164;}
.htBg .collectionTag li{background:#deeae8;border:1px solid #0c7164;border-radius:0.2vw;margin:0.5% 1%;padding:0.5vw 0;width:14.66%;box-sizing:border-box;text-align:center;transition:all 0.5s;}
.htBg .seventh li{width:12.28%}
.htBg .collectionTag li.hover,.htBg .collectionTag li:hover{background:#0c7164;color:#fff;}
.htBg .collectionTag li.hover a,.htBg .collectionTag li:hover a{color:#fff;}


.mainBg{background:url(../images/bg04.jpg) fixed no-repeat left top;background-size:cover;}

.introBg{background:url(../images/bg05.jpg) no-repeat left top;border-radius:1vw;color:#fff;padding:2vw 4vw;background-size:cover;}
.introBg a{color:#fff;}

.threeGrid,.threeGridList{display:grid;gap:2vw;grid-template-columns:repeat(3,1fr);}
.threeGrid a,.threeGridList a{color:#14564a;}

.threeGrid li{background:url(../images/tag04.png) no-repeat left top;background-size:100% 100%;padding:1.5vw 2vw;box-sizing:border-box;color:#14564a;}
.threeGrid li span,.threeGridList li span{display:flex;align-items:center;justify-content:center;border-radius:0.5vw;overflow:hidden;margin:1vw 0 2vw 0;height:11.75vw;}
.threeGrid li span a,.threeGridList li span a{display:block;width:100%;height:100%;}
.threeGrid li p,.threeGridList li p{padding-top:1vw;border-top:1px dashed #095d4f;}
.threeGridList li{background:#fff;padding:1.5vw;border-radius:0.5vw;color:#14564a;box-shadow:0 0 1vw rgba(221,235,234,0.8);}
.threeGridList li span{margin:0;height:13.75vw;}
.threeGridList li h6{font-size:1.2vw;text-align:center;padding:1.5vw 0;}




.page{padding:10vw 0;}
.page a{display:inline-block;padding:0.5vw 1vw;color:#999;border:1px solid #9fb8b6;}
.page span a,.page a:hover{background:#0c7164;color:#fff;text-decoration:none;border-color:#0c7164}

.aboutHt,.guideHt{display:flex;align-items:center;justify-content:center;}
.aboutHt{padding:3.5vw 0 1.5vw 0;}
.aboutContent,.contentMain{background:#fff;padding:4vw;border-radius:1vw;box-shadow:0 0 1vw rgba(221,235,234,0.8);box-sizing:border-box;}
.aboutContact{display:flex;align-items:center;justify-content:space-between;background:url(../images/bg05.jpg) no-repeat left top;background-size:cover;border-radius:1vw;padding:4.5vw 0;color:#fff;}
.aboutContact li{display:flex;align-items:center;flex:1;border-left:1px dashed #86b8b2;padding:0 6.5vw;}
.aboutContact li:first-child{border:none;}
.aboutContact li span{width:4.5vw;height:4.5vw;display:flex;align-items:center;justify-content:center;background:#fff;border-radius:5vw;border:0.5vw solid #3d9277;margin-right:1.5vw;}
.aboutContact li span .icon{fill:#0c7164;height:2vw;width:auto;}
.aboutContact li p{flex:1;}
.aboutContact li p b{display:block;font-size:1.3vw;padding-bottom:0.5vw;}


.posi{display:flex;align-items:center;color:#16776b;padding-bottom:2.8vw;}
.posi a{color:#16776b;}
.posi .icon{height:1.5vw;width:auto;margin-right:0.5vw;fill:#16776b;}

.contentMain{border-radius:1vw 1vw 0 0;}
.contentMain h1{font-size:2.4vw;text-align:center;}
.source{display:flex;justify-content:space-between;color:#999;align-items:center;position:relative;padding:2.5vw 0 1.5vw 0;border-bottom:1px dashed #838181;}

.sourceCtrl{padding-right:3vw;position:relative;color:#ddd;display:flex;align-items:center;}
.sizeAdd,.sizeSub,.Report,.Aerror{display:inline-block;}
.sizeAdd,.sizeSub{padding:0 1vw;font-size:1.5vw;color:#979797;cursor:pointer;}
.sizeAdd a,.sizeSub a{color:#979797;}

.bdsharebuttonbox{position:absolute;background:url(../images/shareIcon.png) no-repeat center center;width:1.5vw;height:1.5vw;right:0;top:0.5vw;cursor:pointer;overflow:hidden;background-size:100% auto;}
.bdsharebuttonbox a{display:block;width:100%;height:100%;padding:0;text-indent:-9999px;background:none !important;}
.bdsharebuttonbox a:hover{background:none;}

.content{padding:3vw 0;}
.content img{max-width:100%;height:auto;display:block;margin:0 auto;}

.specialBox li{display:flex;align-items:center;justify-content:space-between;padding:2vw 0;}

.newsList li a{display:flex;align-items:center;justify-content:space-between;background:#fff;padding:1vw 2vw;border-left:0.5vw solid #0c7164;box-sizing:border-box;margin-bottom:2vw;border-radius:0.5vw;box-shadow:0 0 1vw rgba(221,235,234,0.8);transition:all 0.5s;}
.newsList li p{flex:1;color:#7a7a7a;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.newsList li p span{display:flex;align-items:center;color:#0c7164;}
.newsList li p span .icon{fill:#0c7164;height:1.2vw;width:auto;margin-right:0.5vw;}
.newsList li p b{display:block;padding:1vw 0;font-weight:normal;color:#333;font-size:1.4vw;white-space:wrap;}
.newsList li i{border:1px solid #c6c6c6;background:#fafcfd;color:#7a7a7a;height:3vw;width:3vw;border-radius:0.3vw;display:flex;justify-content:center;align-items:center;margin-left:2vw;font-style:normal;}
.newsList li:hover a{background:#0c7164;}
.newsList li:hover p,.newsList li:hover p span,.newsList li:hover p b{color:#fff;}
.newsList li:hover p span .icon{fill:#fff;}
.newsList li:hover i{border-color:#3d8d83;background:#0e7e70;color:#fff;}

.guideBox{background:#0c7164;padding:3vw 3.5vw 2.5vw 2vw;display:flex;justify-content:space-between;border-radius:1vw;color:#fff;position:relative;}
.guideBox:after{content:"";display:block;position:absolute;width:1px;border-left:1px dashed #fff;left:60%;top:28%;bottom:6%;}
.guideMap{width:44.5vw;}
.guideTime{width:23.5vw;}
.guideTime p{text-indent:-2vw;}

.tabs{display:flex;justify-content:space-between;color:#fff;margin:0 2.5vw;}
.tabs a{color:#fff;}
.tabs li{padding:1vw 0;box-sizing:border-box;cursor:pointer;}
.tabs li.active{color:#fff;border-bottom:2px solid #fff;font-weight:bold;}
.tabsBox{padding:0 2.5vw;position:relative;}
.tabsBox .swiper-slide{overflow:hidden}
.tabsBox .swiper-slide img{width:100%;height:100%;}
.tabsBox .swiper-button-prev{left:0;margin-left:-0.5vw;}
.tabsBox .swiper-button-next{right:0;margin-right:-0.5vw;}

.traffic{background:#1b6989;padding:3vw 4vw;border-radius:1vw;color:#fff;}
.trafficList{display:flex;justify-content:space-between;align-items:center;}
.trafficList li{flex:1;border-left:1px dashed #fff;display:flex;align-items:center;padding:1vw 3vw;}
.trafficList li:first-child{border:none;padding-left:0;}
.trafficList li:last-child{padding-right:0;}
.trafficList li .icon{height:3vw;width:auto;margin-right:2vw;fill:#fff;}
.trafficList li p{flex:1;}
.trafficList li p b{display:block;padding-bottom:0.5vw;}
.trafficMap img{width:100%;height:auto;}


@media screen and (max-width:1000px){
.millia{width:96%;}

.topTxt h6,.topTxt dl,.topicLogo,.SwiperFocusBox .swiper-button-next,.SwiperFocusBox .swiper-button-prev,.SwiperSwitchBox .swiper-button-next,.SwiperSwitchBox .swiper-button-prev,.exquisiteBox .swiper-pagination-fraction,.twoCol dd span,.posi .icon,.newsList li i,.guideBox:after{display:none;}
.ht{font-size:1.2rem;}
.twoCol dt a.amore,.threeGrid h6 a.amore,.htBg .collectionTag,.posi{font-size:1.4rem;}
.topNav,.threeGrid li p,.introBg,.aboutContact,.content,.f18,.newsList li p b,.f14{font-size:1.6rem;}
.tags,.exquisiteBox h6 b,.twoCol dt b,.threeGrid h6 b,.threeGridList li h6,.aboutContact li p b{font-size:1.8rem;}
.venue .swiper-slide b,.specialBox dt h6,.contentMain h1{font-size:2rem;}
.ht span b{font-size:2.4rem;}

.venue .swiper-slide b{line-height:2.4rem;}
.lh24,.lh38{line-height:2.8rem;}
.guideTime p{line-height:3.8rem;}
.twoCol dd{line-height:5.2rem;}

.topTxtNav .millia{display:flex;align-items:center;justify-content:space-between;padding:0 3rem;box-sizing:border-box;width:100%;}
.topTxtNav:after{top:8rem;}
.topTxt h6,.topTxt dl,.topNav li:hover:after, .topNav li.hover:after{display:none;}
.topTxt{padding:1.5rem 0;}
.topNav{font-size:1.6rem;}
.topLogo{height:5rem;}
.topNav{position:relative;}
.topNav .navIcon{display:block;fill:#fff;height:2.5rem;width:auto;}
.topNav ul{position:fixed;right:0;top:0;background:linear-gradient(to bottom,#119C8A,#0c7164);z-index:99;
transform:translateX(100%);transition:all 0.3s ease-in-out;display:block;}
.topNav ul.show{transform:translateX(0);}
.topNav li{display:block;white-space:nowrap;padding:0 2rem;text-align:center;}
.topNav li div{font-size:1.4rem;}
.topNav li div a{padding:0 1rem;}
.topNav li.hover div,.topNav li:hover div{top:0;left:0;transform:translateX(-100%);height:auto;z-index:999;}

.topic{height:22rem;padding-top:12.8rem;}

.bg01{padding:3rem 0;}

.ht:before,.ht:after{height:4.5rem;}
.ht span{padding:0 2rem;}
.ht span b{padding-bottom:0.5rem;}


.venue .swiper-slide{margin-bottom:2rem;}
.venue .swiper-slide:nth-child(even){margin:2rem 0 0 0;}


.checkMore img{height:6rem;width:auto;}

.specialBox .swiper-slide,.exquisiteBox .swiper-slide,.specialBox li{flex-flow:column wrap;}
.specialBox li{padding:2rem 0;}
.specialBox dl{width:100%;margin:0 0 1rem 0;}
.specialBox .specialImg,.exquisiteBox .specialImg,.specialBox li span{width:100%;height:auto;box-sizing:border-box;padding:0 1rem 1rem 0;margin-top:1rem;}
.specialBox .specialImg:after,.exquisiteBox .specialImg:after{top:1rem;left:1rem;}
.specialBox dt{padding-bottom:2rem;margin-bottom:1.5rem;}
.specialBox dt h6{padding:1rem 0;}
.specialBox dd .icon{height:1.6rem;margin:0.5rem 1rem 0 0;}
.exquisiteBox h6{padding-top:2rem;display:flex;align-items:center;color:#0c7164;}

.bg02{background-position:bottom center;background-size:100% 200%;padding:2rem 0 4rem 0;}

.twoCol{flex-flow:column wrap;}
.twoCol li{width:100%;margin-bottom:2rem;padding:3rem 3rem 2rem 3rem;}
.twoCol dt,.threeGrid h6{line-height:3rem;padding-bottom:1rem;}
.twoCol dt b,.threeGrid h6 b{padding:0 4rem;}
.twoCol dt b:before, .twoCol dt b:after,.threeGrid h6 b:before,.threeGrid h6 b:after{width:24px;}
.twoCol dd:before{width:0.5rem;height:0.5rem;border-radius:1rem;margin-right:1rem;}

.footer{padding:4rem 0 3rem 0;}
.footer .millia{flex-flow:column wrap;}
.footer dt{padding-bottom:2rem;}
.footer dd{width:100%;border:none;border-top:1px solid #3d8d83;padding:2rem 0;}
.footer dd:last-child{display:flex;justify-content:center;}
.footer dd:last-child a{margin-right:2rem;}

.htBg{margin-top:9rem;padding:3rem 0;}
.introBg{padding:2rem;}

.threeGrid,.threeGridList{gap:2rem;grid-template-columns:repeat(1,1fr);}
.threeGrid li{padding:3rem;}
.threeGrid li span{margin:1rem 0 2.5rem 0;height:22rem;}
.threeGrid li p{padding-top:2rem;}
.threeGridList li{padding:1.5rem;border-radius:1rem;}
.threeGridList li span{height:24rem;border-radius:0.5rem;}
.threeGridList li h6{padding:2rem 0;}
.threeGridList li p{padding:2rem 0;}

.page a{padding:0.5rem 1rem;}

.htBg .collectionTag{width:92%;margin-top:2rem;}
.htBg .collectionTag li{width:23%;}

.aboutHt{padding:4rem 0 2rem 0;}
.aboutHt img,.guideHt img{height:5rem;width:auto;}
.aboutContent{padding:1.5rem 2.5rem;border-radius:1rem;}
.aboutContact{padding:1rem;flex-flow:column wrap;}
.aboutContact li{padding:1rem 2rem;width:100%;box-sizing:border-box;border:none;}
.aboutContact li span{width:4.5rem;height:4.5rem;border-radius:5rem;margin-right:1rem;}
.aboutContact li span .icon{height:3rem;}
.aboutContact li p b{padding-bottom:0.5rem;}

.contentMain{padding:3rem 2rem;}
.posi{padding-bottom:4rem;}
.source{padding:2.5rem 0 1.5rem 0;justify-content:center;}

.newsList li{margin-bottom:2rem;}
.newsList li a{padding:2rem;border-left-width:0.5rem;border-radius:1rem;}
.newsList li p span .icon{height:2rem;}
.newsList li p b{padding:1rem 0;}

.guideBox{flex-flow:column wrap;padding:3rem 1rem;}
.guideMap,.guideTime{width:100%;}
.guideTime{padding-top:4rem;}
.guideTime p{text-indent:4rem;}

.traffic{padding:4rem 2rem 2rem 2rem;}
.trafficList{flex-flow:column wrap;}
.trafficList li{border-left:none;border-top:1px dashed #fff;padding:2rem 0;width:100%;}
.trafficList li .icon{height:4rem;margin-right:2rem;}
.trafficList li p b{padding-bottom:1rem;}







}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2026-02-27 14:49:15" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->